.catalog-card {
	--bs-card-title-spacer-y: 1rem;
}
.catalog-card .card-title,
.catalog-card .card-title a {
	text-decoration: none;
	color: var(--bs-dark);
	font-weight: 400;
}
.catalog-card .card-title {
	max-height: 8.5rem;
	height: 8.5rem;
	overflow: hidden;
}
.catalog-card .card-title a:hover {
	text-decoration: underline;
	color: var(--bs-primary);
}

.catalog-card .product-item-price-container,
.catalog-card .product-item-info-container,
.catalog-card .product-item-button-container {

}

.catalog-card .item-properties > span {
	display: inline-block;
	padding-right: 2rem;
	font-size: 0.85em;
	font-weight: 300;
	color: var(--lab-light-gray-body-text);
}
.catalog-card .item-properties > span b {
	font-weight: bold;
	color: #000;
	padding-left: 0.5em;
}
.catalog-card .product-item-price-container {
	display: flex;
}
.catalog-card .product-item-price-container.reverse {
	flex-direction: row-reverse;
}
.catalog-card .product-item-button-container .tocart {
	display: flex;
	justify-content: center;
	height:44px;
	align-items:center;
	font-size: 0.875rem;
	/*max-width: 233px;*/
}
.price-block .d-flex {
	align-items: flex-end;
}
.catalog-card .product-item-button-container .tocart img {
	margin-right: 14px;
}
.catalog-card .product-item-price-current {

}
.catalog-card .product-item-price-current .price {
	font-size:1.625rem;
	font-weight: 700;
	color: var(--ant-orange);
}
.catalog-card .product-item-price-old {
	padding-top:8px;
}

.catalog-card .product-item-price-old .old-price {
	color: var(--ant-gray-text);
	text-decoration: line-through;
	font-size:1.25rem;
}

.catalog-items-list .catalog-card {
	border-bottom: 1px solid var(--bs-primary);
}

.popup-window[id^="CatalogSectionBasket_bx_"] div img {
	display: none!important;
}
.popup-window[id^="CatalogSectionBasket_bx_"] div p {
	max-width: min(30rem, 90vw);
	font-size:20px;
}
.popup-window .popup-window-titlebar {
	margin-left: -10px;
	margin-right: -10px;
	background-color: var(--ant-bg-light);
}
.popup-window .popup-window-titlebar-text {
	padding-left: 25px;
}

.online-u-nas {
	font-size:0.75rem;
	color:var(--ant-orange);
	background-color:var(--ant-orange-light);
	padding:0 4px;
	border-radius: 6px;
	white-space: nowrap;
}
.cena-vezde {
	font-size:0.75rem;
	color: var(--ant-gray-text);
	text-decoration:none;
	white-space: nowrap;
}